Subject: Ticket Assigned - offer/discounts
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 07:47:54 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer/discounts User                    hi           11:35 AM, 20th Feb                     User                    guess bot have sale?           11:36 AM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           11:37 AM, 20th Feb                   krishan                   Please elaborate concern           11:40 AM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:43 AM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:47 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127901